{
	"replace": false,
	"values": [
		"#minecraft:flowers",
		"#minecraft:leaves",
		"#minecraft:slabs",
		"#minecraft:fences",
		"#minecraft:doors",
		"#minecraft:crops",
		"#minecraft:rails",
		"#minecraft:carpets",
		"#minecraft:impermeable",
		"minecraft:grass",
		"minecraft:glass_pane",
		"minecraft:lantern",
		"minecraft:torch",
		"minecraft:redstone_torch",
		"minecraft:ladder",
		"minecraft:air",
		"minecraft:tall_grass",
		"minecraft:water",
		"minecraft:lava",
		"minecraft:cobweb",
		"minecraft:seagrass",
		"minecraft:kelp_plant",
		"minecraft:snow",
		"minecraft:dead_bush",
		"minecraft:sugar_cane",
		"minecraft:bamboo",
		"minecraft:vine"
	]
}
